
<% include partials/header%>
<div className="">
	<header class="search-title">
		Search
	</header>
	<div class="search-input">
		<select class="select-city">
			<option value="0">All Cities</option>
		</select>
		<input id="search" placeholder="Enter Something" type="text"/>
		<select class="select-property">
		</select>
	</div>
	<div class="search-suggestions-container">

	</div>
</div>
	<!--  Scripts at footer.ejs -->

<% include partials/footer%>